[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Help With Linux Compat Support



* Adam Skutt [2002-09-05]:
> Hi, I'm trying to setup Linux compatibility support under OpenBSD 
> 3.1-STABLE.  Everything is based off my Debian unstable linux install 
> on the other drive.  No matter what I try, everything segfaults badly.  

cd /usr/ports/emulators/redhat/base; make install

And ensure option COMPAT_LINUX is in your kernel. :)

bye,

Nikolay

-- 
OpenPGP: 0x5C0878D2 - BB55 EDCF A1F6 8057 B953  4C66 EFBD BA73 5C08 78D2